RubyGems Navigation menu

elasticsearch-api 8.13.0

Ruby API for Elasticsearch. See the `elasticsearch` gem for full integration.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 8.13.0 - April 03, 2024 (190.5 KB)
  2. 8.12.2 - February 06, 2024 (186.0 KB)
  3. 8.12.1 - January 25, 2024 (186.0 KB)
  4. 8.12.0 - January 17, 2024 (186.0 KB)
  5. 8.11.2 - February 06, 2024 (180.5 KB)
显示所有版本 (共 133 个)

Runtime 依赖 (1):

multi_json >= 0

Development 依赖 (20):

ansi >= 0
bundler >= 0
cane >= 0
hashie >= 0
jbuilder >= 0
jsonify >= 0
minitest >= 0
mocha >= 0
pry >= 0
rake >= 0
ruby-prof >= 0
simplecov >= 0
test-unit ~> 2
yard >= 0

业主:

推送:

作者:

  • Elastic Client Library Maintainers

SHA 256 校验和:

4e70f79a1ab626aae969609ec71a4ae0222a0ee1c963f7517e27a9321f638422

下载总量 149,134,737

这个版本 1,176,600

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: